/* dlltest4.c (emx+gcc) */

#include <stdio.h>
#include <stdlib.h>
#include "testdll4.h"

int main (int argc, char *argv[])
{
  printf ("This is dlltest4.exe\n");
  if (_osmode != OS2_MODE)
    printf ("Error: _osmode is not set to OS2_MODE\n");
  test ();
  return 0;
}
